﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=0" />
    <title>Login | Loyalty Engine Point</title>

    <!--=== CSS ===-->
    <!-- Bootstrap -->
    <link href="@Links.Assets.bootstrap.css.bootstrap_min_css" rel="stylesheet" type="text/css" />

    <!-- Theme -->
    <link href="@Links.Assets.assets.css.main_css" rel="stylesheet" type="text/css" />
    <link href="@Links.Assets.assets.css.plugins_css" rel="stylesheet" type="text/css" />
    <link href="@Links.Assets.assets.css.responsive_css" rel="stylesheet" type="text/css" />
    <link href="@Links.Assets.assets.css.icons_css" rel="stylesheet" type="text/css" />

    <!-- Login -->
    <link href="@Links.Assets.assets.css.login_css" rel="stylesheet" type="text/css" />

    <link rel="stylesheet" href="@Links.Assets.assets.css.fontawesome.font_awesome_min_css">
    <!--[if IE 7]>
        <link rel="stylesheet" href="assets/css/fontawesome/font-awesome-ie7.min.css">
    <![endif]-->
    <!--[if IE 8]>
        <link href="assets/css/ie8.css" rel="stylesheet" type="text/css" />
    <![endif]-->
    <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,600,700' rel='stylesheet' type='text/css'>

    <!--=== JavaScript ===-->

    <script type="text/javascript" src="@Links.Assets.assets.js.libs.jquery_1_10_2_min_js"></script>

    <script type="text/javascript" src="@Links.Assets.bootstrap.js.bootstrap_min_js"></script>
    <script type="text/javascript" src="@Links.Assets.assets.js.libs.lodash_compat_min_js"></script>

    <!-- HTML5 shim, for IE6-8 support of HTML5 elements -->
    <!--[if lt IE 9]>
        <script src="assets/js/libs/html5shiv.js"></script>
    <![endif]-->
    <!-- Beautiful Checkboxes -->
    <script type="text/javascript" src="@Links.Assets.plugins.uniform.jquery_uniform_js"></script>

    <!-- Form Validation -->
    <script type="text/javascript" src="@Links.Assets.plugins.validation.jquery_validate_min_js"></script>

    <!-- Slim Progress Bars -->
    <script type="text/javascript" src="@Links.Assets.plugins.nprogress.nprogress_js"></script>

    <!-- App -->
    <script type="text/javascript" src="@Links.Assets.assets.js.login_js"></script>
    <script>
        $(document).ready(function () {
            "use strict";

            Login.init(); // Init login JavaScript
        });
    </script>
</head>

<body class="login">
    <!-- Logo -->
    <div class="logo">
        <img src="@Links.Assets.assets.img.logo_png" alt="logo" />
        <strong>Loyalty Engine Point</strong>
    </div>
    <!-- /Logo -->
    <!-- Login Box -->
    <div class="box">
        <div class="content">
            @RenderBody()
        </div> <!-- /.content -->
    </div>
    <!-- /Login Box -->
</body>
</html>